/**
 * The following styles get applied inside the editor only.
 *
 * Replace them with your own styles or remove the file completely.
 */

.wp-block-mecanoid-domaingallery {
  box-sizing: border-box;
  background-color: white;
  border: 1px solid black;
  min-height: 200px;
  width: 100%;
  margin-left: 0;
  overflow-x: auto;
  padding: 0 10px;
}
.wp-block-mecanoid-domaingallery > div > div {
  padding: 10px;
  display: flex;
  position: relative;
}
.wp-block-mecanoid-domaingallery .block-list-appender {
  position: sticky;
  right: 10px;
  top: 10px;
}
